from rest_framework import serializers
from foods import models


class FoodCategorySerializer(serializers.HyperlinkedModelSerializer):
    class Meta:
        model = models.FoodCategory
        fields = "__all__"


class FoodSerializer(serializers.HyperlinkedModelSerializer):
    class Meta:
        model = models.Food
        fields = "__all__"
